/* CSS Document */


@font-face {font-family:mont; src:url(../fonts/MontserratBold.ttf);}
@font-face {font-family:kaiti; src:url(../fonts/simkai.ttf);}
@font-face {font-family:HuXiaoBo; src:url(../fonts/HuXiaoBoNanShenTi.otf);}


/*banner*/
.bannerDiv{ position: relative; }
.bannerDiv .botBg{ height: 40px; position: absolute; left: 0; bottom: 0; z-index: 2; width: 100%; }
/*.bannerDiv .botBg:after{ content: ''; position: absolute; right: 0; bottom: 0; width: 72px; height: 40px; background: url(../images/nimg72Bg.png) no-repeat; }
.bannerDiv .botBg:before{ content: ''; position: absolute; right: 72px; height: 40px; background: #fff; width: 100%; }*/

.ind-banner{width: 100%; overflow: hidden; z-index: 1;} 
.ind-banner .swiper-slide {position: relative; }
.ind-banner .swiper-slide .bg img{ width: 100%;}
.ind-banner .swiper-slide a{ display: block; width: 100%; height: 100%; }
.ind-banner .round{ width: 655px; height: 655px; position: absolute; left: 50%; margin-left: -328px; margin-top: -328px; top: 50%; z-index: 0;}
.ind-banner .round img{ width: 655px; }
.ind-banner .onebox{ position: absolute; left: 0; width: 100%; text-align: center; top: 50%; transform: translateY(-50%); z-index: 1;} 
.ind-banner .onebox .cn{ font-size: 60px; line-height: 60px; font-weight: bold; color: #fff; }
.ind-banner .onebox .en{ padding: 30px 0 70px; font-size: 24px; line-height: 24px; font-family:regular; color: rgba(255,255,255,0.7);}
.ind-banner .onebox .btnDiv{ position: relative; font-size: 14px; width: 180px; height: 46px; line-height: 46px; text-indent: 45px; color: #333; text-align: left; margin: 0 auto; background: url(../images/nimg180Bg.png) no-repeat; }
.ind-banner .onebox .btnDiv:after{ content: ''; position: absolute; right: 54px; top: 50%; width: 15px; height: 8px; margin-top: -4px; background: url(../images/nimg15_1.png) no-repeat;}
.ind-banner .twobox{ position: absolute; right: 200px; width: 550px; top: 36%; z-index: 1; }
.ind-banner .twobox .txt{ display: inline-block; height: 28px; position: relative; padding-right: 23px; }
.ind-banner .twobox .txt:after{ content: ''; position: absolute; right: 0; top: 0; width: 23px; height: 48px; background: url(../images/nimg23Bg.png) no-repeat; }
.ind-banner .twobox .txt em{ display: block; padding: 10px 10px 10px 20px; background: #333; height: 48px; line-height: 28px; color: #fff; font-size: 22px; font-family: mont; text-transform: uppercase; border-top-left-radius: 4px; border-bottom-left-radius: 4px;}
.ind-banner .twobox .name{ font-size: 40px; color:#fff; font-weight: bold; line-height: 50px; padding-top: 30px;}
.ind-banner .twobox .content{ font-size: 16px; line-height: 30px; color: #fff; padding-top: 30px; }
.ind-banner .twobox .btnDiv{ position: relative; font-size: 14px; width: 180px; height: 46px; line-height: 46px; text-indent: 45px; color: #333; margin-top: 60px; background: url(../images/nimg180Bg.png) no-repeat; }
.ind-banner .twobox .btnDiv:after{ content: ''; position: absolute; right: 54px; top: 50%; width: 15px; height: 8px; margin-top: -4px; background: url(../images/nimg15_1.png) no-repeat;}
.ind-banner .swiper-pagination{ padding-top: 44px; position: relative; text-align: center; left: 0; bottom: 0!important; } 
.ind-banner .swiper-pagination-bullet { position: relative; background: none; color: rgb(255,255,255,0.8); font-size: 16px; line-height: 34px; padding-right:0px; width: 34px; height: 34px; opacity: 1; border-radius: 50%; margin-left: 0!important; margin-right: 0!important; border:none; margin-left:5px !important;margin-right:5px !important;} 
.ind-banner .swiper-pagination-bullet:before{ content: ''; position: absolute; width: 34px; height: 34px; border:rgb(255,255,255,0.8) solid 1px; display: none; box-sizing: border-box; border-radius: 50%; }
.ind-banner .swiper-pagination-bullet:after{ }
.ind-banner .swiper-pagination-bullet-active:before { display: block; }
.ind-banner .swiper-pagination-bullet:last-child{ padding-right: 0; }
.ind-banner .swiper-pagination-bullet:last-child:after{ display: none; }
.ind-banner .layer{ position: absolute; left: 44%; /*bottom: 40px;*/ /*padding-right: 103px;*/ height: 120px; z-index: 1;bottom: 0px; margin: 0 auto;}
.ind-banner .layer:after{ content: ''; position: absolute; right: 0; top: 0; width: 103px; height: 120px; /*background: url(../images/nimg103Bg3.png) no-repeat; */}
.ind-banner .hala{ /*padding-left: 60px; padding-right: 106px;*/ position: relative; height: 120px; /*background: #0083eb; */}
.ind-banner .next{ z-index: 2; position: absolute; display: block; right: 46px; top: 40px; width: 42px; height: 42px;/* background: rgb(255,255,255,0.2) url(../images/nimg12_right2.png) center no-repeat;*/ border-radius: 50%; }

.ind-banner .swiper-slide video {
  position: absolute;
  width: 100%;
  height:100%;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
  object-fit: cover;
  }

/*banner结束*/

/* CSS Document */




.fl{float:left;}
.fr{float:right;}



.wal{width:1400px; margin:0px auto;}



a,
.nav a:after,
.indexP2 .list li .bigBox,
.indexP2 .list li .btnDiv,
.runpic-words ul li .ico img,
.runpic-words ul li .cha,
.indexNews .bigBox,
.aboutP3 .list li .ico img,
.aboutP3 .list li .cn,
.aboutP3 .list li .en,
.aboutP3 .list li .msg,
.aboutP3 .list li .bg,
.honorPic .swiper-slide .year,
.honorPic .swiper-slide .year:after,
.news .detail .name,
.news .list li .botDiv,
.info .list li .box,
.iotPic .botDiv,
.autoPic .botDiv:after,
.autoP3 .list li .bg,
.autoP3 .list li .ico,
.autoP3 .list li .cn:before,
.autoP3 .list li .en,
.autoP3 .list li .msg,
.rules .list li .msgDiv,
.rules .list li .msgDiv:after,
.rules .list li .wen,
.promise .list li .bg,
.promise .list li .ico,
.promise .list li .ico img,
.promise .list li .cn,
.promise .list li .en,
.promise .list li .msg,
.social .list li .topDiv,
.hotProPic .mxfDiv:after,
.hotProPic .name,
.globalP1 .list li .layerDiv,
.productP3 .list li .name,
.sideNews .list li .name{
transition:All 0.5s ease;
-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;	
}

.sNav,
.sideTitleTel .con img,
.news .list li .imgDiv img,
.iotPic .imgDiv img,
.autoPic .imgDiv img,
.hotProPic .imgDiv img,
.productP2 .bigBox .imgDiv img,
.productP3 .list li .imgDiv img{
transition:All 0.8s ease;
-webkit-transition:All 0.8s ease;
-moz-transition:All 0.8s ease;
-o-transition:All 0.8s ease;  
}



input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder{color: transparent;}
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder{color: transparent;}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder{color: transparent;}
input:focus:-ms-input-placeholder, textarea:focus::-moz-placeholder{color: transparent;}






.Phone-Box{ display: none; }


@keyframes upDown {
  from {
    transform: translateY(0); }
  to {
    transform: translateY(50px); } }
@-webkit-keyframes upDown {
  from {
    -webkit-transform: translateY(0); }
  to {
    -webkit-transform: translateY(50px); } }

@keyframes iconAni {
  0% {
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
  }
  50% {
    transform: translateX(5px);
    -webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    -ms-transform: translateX(5px);
    -o-transform: translateX(5px);
  }
  100% {
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
  }
}

@keyframes toPicBig{0% {transform: scale(1.04);}100% {transform: scale(1);}}

@keyframes fadeOfOpacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes am_top
{
    0%{ -webkit-transform:translate(0,30px);opacity:0}
    100%{ -webkit-transform:translate(0,0px);opacity:1}
}

.img_rotate{  -moz-animation:rotate 15s infinite linear;  -webkit-animation:rotate 15s infinite linear;  animation:rotate 15s infinite linear; }
@-moz-keyframes rotate{ 0%{  -moz-transform:rotate(0deg);  } 100%{  -moz-transform:rotate(-360deg);  } }
@-webkit-keyframes rotate{ 0%{  -webkit-transform:rotate(0deg);  } 100%{  -webkit-transform:rotate(-360deg);  } }
@keyframes rotate{ 0%{  transform:rotate(0deg);  } 100%{  transform:rotate(-360deg);  } }


/*按钮动画--start*/
.ico_h {display: inline-block; position: relative; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform; transition-property: transform; -webkit-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); } 
.ico_h:before {pointer-events: none; position: absolute; z-index: -1; content: ''; top: 100%; left: 5%; height: 10px; width: 90%; opacity: 0; background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%); /* W3C */ -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: transform, opacity; transition-property: transform, opacity; } 
.ico_h:hover, .ico_h:focus, .ico_h:active {-webkit-transform: translateY(-6px); transform: translateY(-6px); -webkit-animation-name: hover; animation-name: hover; -webkit-animation-duration: 1.5s; animation-duration: 1.5s; -webkit-animation-delay: 0.3s; animation-delay: 0.3s; -webkit-animation-timing-function: linear; animation-timing-function: linear; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; -webkit-animation-direction: alternate; animation-direction: alternate; } 
.ico_h:hover:before, .ico_h:focus:before, .ico_h:active:before {opacity: .4; -webkit-transform: translateY(6px); transform: translateY(6px); -webkit-animation-name: hover-shadow; animation-name: hover-shadow; -webkit-animation-duration: 1.5s; animation-duration: 1.5s; -webkit-animation-delay: 0.3s; animation-delay: 0.3s; -webkit-animation-timing-function: linear; animation-timing-function: linear; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; -webkit-animation-direction: alternate; animation-direction: alternate; }
/*按钮动画--end*/







/*导航菜单触发*/


.indexP1 .list li{display: flex;display: -webkit-flex; }



.indexTxt{ text-align: center; }
.indexTxt .cn{ font-weight:normal; color: #333; font-size: 48px; line-height: 48px;font-family:HuXiaoBo;}
.indexTxt .en{ padding-top: 10px; color: #0083eb; font-size: 36px; line-height: 36px;  text-transform: uppercase;font-family:Arial, Helvetica, sans-serif; font-weight:bold}
.indexP1{ padding: 60px 0 70px; position: relative; overflow: hidden; }
.indexP1 .zimu{ position: absolute; left: 0; top: 388px; z-index: 0; width: 100%; }
.indexP1 .wen{ text-align: center; font-size: 36px; line-height: 26px; color: #222; padding: 40px 0;font-family:'MR'}
.indexP1 .content{ font-size: 16px; line-height: 32px; text-align:left; padding: 0 150px; }
.indexP1 .content p{ text-indent:2em;}
.indexP1 .list{ padding: 55px 0 90px; z-index:999; position:relative;}
.indexP1 .list ul{ display: flex; display: -webkit-flex; justify-content: space-between; -webkit-justify-content: space-between;}
.indexP1 .list li{ align-items: flex-start; -webkit-align-items: flex-start; width:25%;}
.indexP1 .list li .ico{ padding-right: 42px;}
.indexP1 .list li .num{ font-size: 80px; line-height: 70px; color: #333; font-family: mont;}
.indexP1 .list li .txt{ font-size: 16px; line-height: 16px; color: #888; padding-top: 30px; }
.indexP1 .moreBtn{ width: 180px; margin: 0 auto; }
.indexP1 .moreBtn a{ display: block; position: relative; width: 180px; height: 46px; line-height: 46px; font-size: 14px; color: #fff; text-indent: 45px; background: url(../images/nimg180Bg.png) no-repeat; }
.indexP1 .moreBtn a:after{ content: ''; position: absolute; right: 54px; top: 50%; width: 15px; height: 8px; margin-top: -4px; background: url(../images/nimg15_1.png) no-repeat;}
.indexP1 .moreBtn a:hover:after{ animation: iconAni 1.5s ease infinite;}

.str2{ height:340px; z-index:0}
.str_wrap { overflow: hidden; width: 100%; position: relative; -moz-user-select: none; -khtml-user-select: none; user-select: none; white-space: nowrap;}
.str_move { white-space: nowrap; position: absolute; top: 0; left: 0; cursor: move;}
.str_move_clone { display: inline-block; vertical-align: top; position: absolute; left: 100%; top: 0;}
.str_vertical .str_move_clone { left: 0; top: 100%;}
.str_down .str_move_clone { left: 0; bottom: 100%;}
.str_vertical .str_move,.str_down .str_move { white-space: normal; width: 100%;}
.str_static .str_move,.no_drag .str_move,.noStop .str_move { cursor: inherit;}



/*! www.vancheer.com  |  Powered by vancheer */
@media screen and ( max-width:1600px ){
	
	.ind-banner .layer{ left: 42.5%;}

}

@media screen and ( max-width:1440px ){
	
	.indexP1 .wal{ width:100%; margin:0 auto;}
	.indexP1 .wal .list{padding-left:60px; padding-right: 60px;}
	.ind-banner .layer{  left: 41%;}
	.ind-banner .layer:after{ width: 78px; height: 90px; background-size: 78px; }
	.ind-banner .hala{ }
	.ind-banner .next{ right: 38px; top: 24px; }
	.ind-banner .twobox{ position: absolute; right: 100px; width: 550px; top: 36%; z-index: 1; }
	.ind-banner .swiper-pagination{ padding-top: 28px; } 
	.indexTxt .cn{ font-size: 40px; line-height: 40px; }
	.indexTxt .en{ font-size: 28px; line-height: 28px; }
    .indexP1 .list li .ico{ padding-right: 26px; }
    .indexP1 .list li .ico img{ height: 46px; }
    .indexP1 .list li .num{ font-size: 64px; line-height: 64px; }

    
}

@media screen and ( max-width:1280px ){

	.indexP1 .list li .num{ font-size: 54px; line-height: 54px; }
	

}


@media screen and ( max-width:1200px ){

.section03{ border-top:1px solid rgb(0,0,0,.1); padding-top:50px}

.wal{width:100% }
.indexP1 .wal .list{ padding-left:0; padding-right:0;}

	.bannerDiv{ margin-top: 60px;}
	.ind-banner .round{ width: 455px; height: 455px; margin-left: -208px; margin-top: -208px; }
	.ind-banner .round img{ width: 455px; }
	
	.ind-banner .twobox{ position: absolute; right: 20px; width: 50%; top: 30%; z-index: 1; }
	.ind-banner .twobox .txt{ display: inline-block; height: 28px; position: relative; padding-right: 23px; }
	.ind-banner .twobox .txt:after{ content: ''; position: absolute; right: 0; top: 0; width: 23px; height: 48px; background: url(../images/nimg23Bg.png) no-repeat; }
	.ind-banner .twobox .txt em{ display: block; padding: 10px 10px 10px 20px; background: #333; height: 48px; line-height: 28px; color: #fff; font-size: 22px; font-family: mont; text-transform: uppercase; border-top-left-radius: 4px; border-bottom-left-radius: 4px;}
	.ind-banner .twobox .name{ font-size: 30px; color:#fff; font-weight: bold; line-height: 50px; padding-top: 30px;}
	.ind-banner .twobox .content{ font-size: 16px; line-height: 30px; color: #fff; padding-top: 20px; }
	.ind-banner .twobox .btnDiv{ position: relative; font-size: 14px; width: 180px; height: 46px; line-height: 46px; text-indent: 45px; color: #333; margin-top: 60px; background: url(../images/nimg180Bg.png) no-repeat; }
	.ind-banner .twobox .btnDiv:after{ content: ''; position: absolute; right: 54px; top: 50%; width: 15px; height: 8px; margin-top: -4px; background: url(../images/nimg15_1.png) no-repeat;}
	


	.ind-banner .layer{  left: 40%}


	/*.headDiv, .headDiv .wal, .headD{ height: 120px; display: none;}
	.headDiv .logo{ left: 10px; top: 20px;}
	.headDiv .logo img{ width: 300px; }
	.headDiv .topRight{ right: 100px; top: 20px; display: none;}
	.headDiv .topSearch{ width: 100px; height: 80px; }
	.headDiv .topSearch em{ width: 100px; height: 80px; background: url(../images/nimg22_2.png) center no-repeat; background-size: 28px;}
	.headDiv .topSearch img{ display: none; }
	.search-form { top: 120px;  padding: 50px 30px; box-sizing: border-box;}
	.search-form .keywords { line-height: 90px; margin-left: 30px; font-size: 28px; }
	.search-form .icon-close { margin-top: -15px;}
	.search-form .icon-close img{ width: 34px; }*/
	/*.bannerDiv .botBg{ height: 40px; }
	.bannerDiv .botBg:after{ width: 72px; height: 40px; background-size: 72px; }
	.bannerDiv .botBg:before{ right: 72px; height: 40px; }
	.ind-banner .round{ width: 386px; height: 386px; margin-left: -193px; margin-top: -193px; }
	.ind-banner .round img{ width: 386px; }
	.ind-banner .onebox{ transform: translateY(-50%); z-index: 1;} 
	.ind-banner .onebox .cn{ font-size: 50px; line-height: 72px; font-weight: 100;  padding: 0 80px 30px; }
	.ind-banner .onebox .en{ display: none;}
	.ind-banner .onebox .btnDiv{ width: 280px; height: 72px; line-height: 72px; font-size: 28px; text-indent: 48px; background-size: 280px; }
	.ind-banner .onebox .btnDiv:after{ right: 64px; }
	.ind-banner .twobox{ right: 0; width: 100%; text-align: center; top: 20%; }
	.ind-banner .twobox .txt{ display: none; }
	.ind-banner .twobox .name{ font-size: 52px; line-height: 72px; padding-top: 0;}
	.ind-banner .twobox .content{ font-size: 24px; line-height: 42px; padding: 30px 50px 0; }
	.ind-banner .twobox .btnDiv{ display: none;}
	.ind-banner .swiper-pagination{ padding-top: 25px; }
	.ind-banner .swiper-pagination-bullet { font-size: 24px; line-height: 42px; padding-right: 40px; width: 40px; height: 40px; } 
	.ind-banner .swiper-pagination-bullet:before{ width:40px; height: 40px; }
	.ind-banner .swiper-pagination-bullet:after{ width: 40px; }
	.ind-banner .layer{ bottom: 40px; padding-right: 77px; height: 90px; }
	.ind-banner .layer:after{ width: 77px; height: 90px; background-size: 77px; }
	.ind-banner .hala{ padding-left: 30px; padding-right: 40px; height: 90px; }
	.ind-banner .next{ display: none; }*/

	.indexTxt .cn{ font-size: 32px; line-height: 32px; }
	.indexTxt .en{ padding-top: 15px; font-size: 24px; line-height: 24px; }
	.indexP1{ padding: 55px 30px 80px; background: url(../images/indexP1Tel.png) center 50% no-repeat; background-size: 100%; }
	.indexP1 .zimu{ display: none; }
	.indexP1 .wen{ padding: 28px 0; font-size: 24px;}
	.indexP1 .content{ font-size: 15px; line-height: 28px; padding: 0; }
	.indexP1 .list{ padding: 65px 0 30px; overflow: hidden;}
	.indexP1 .list ul{ display: block; }
	.indexP1 .list li{ display: block; float: left; width: 50%; position: relative; box-sizing: border-box; padding-left:54px; padding-bottom: 50px;}
	.indexP1 .list li .ico{ padding-right: 0; position: absolute; left: 0; top: 0; }
	.indexP1 .list li .ico img{ height: 36px; }
	.indexP1 .list li .num{ font-size: 46px; line-height: 46px; }
	.indexP1 .list li .txt{ font-size: 18px; line-height: 20px; padding-top: 20px; }
	.indexP1 .moreBtn{ width: 180px; }
	.indexP1 .moreBtn a{}
	.indexP1 .moreBtn a:after{ right: 64px; }




}


@media screen and ( max-width:1024px ){
	.wal{width:100%;}
	.Phone-Box, .nav, .headDiv .lan,  .sNav{ display:none;}

	/*.bannerDiv .botBg{ height: 40px; }
	.bannerDiv .botBg:after{ width: 72px; height: 40px; background-size: 72px; }
	.bannerDiv .botBg:before{ right: 72px; height: 40px; }
	.ind-banner .round{ width: 386px; height: 386px; margin-left: -193px; margin-top: -193px; }
	.ind-banner .round img{ width: 386px; }*/
	
	/*.ind-banner .twobox{ right: 0; width: 100%; text-align: center; top: 20%; }
	.ind-banner .twobox .txt{ display: none; }
	.ind-banner .twobox .name{ font-size: 52px; line-height: 72px; padding-top: 0;}
	.ind-banner .twobox .content{ font-size: 24px; line-height: 42px; padding: 30px 50px 0; }
	.ind-banner .twobox .btnDiv{ display: none;}
	.ind-banner .swiper-pagination{ padding-top: 25px; }
	.ind-banner .swiper-pagination-bullet { font-size: 24px; line-height: 42px; padding-right: 40px; width: 40px; height: 40px; } 
	.ind-banner .swiper-pagination-bullet:before{ width:40px; height: 40px; }
	.ind-banner .swiper-pagination-bullet:after{ width: 40px; }
	.ind-banner .layer{ bottom: 40px; padding-right: 77px; height: 90px; }
	.ind-banner .layer:after{ width: 77px; height: 90px; background-size: 77px; }
	.ind-banner .hala{ padding-left: 30px; padding-right: 40px; height: 90px; }
	.ind-banner .next{ display: none; }*/

	.indexTxt .cn{ font-size: 32px; line-height: 32px; }
	.indexTxt .en{ padding-top: 15px; font-size: 24px; line-height: 24px; }
	.indexP1{ padding: 55px 30px 80px; background: url(../images/indexP1Tel.png) center 50% no-repeat; background-size: 100%; }
	.indexP1 .zimu{ display: none; }
	.indexP1 .wen{ padding: 28px 0; font-size: 24px;}
	.indexP1 .content{ font-size: 15px; line-height: 28px; padding: 0; }
	.indexP1 .list{ padding: 65px 0 30px; overflow: hidden;}
	.indexP1 .list ul{ display: block; }
	.indexP1 .list li{ display: block; float: left; width: 50%; position: relative; box-sizing: border-box; padding-left:54px; padding-bottom: 50px;}
	.indexP1 .list li .ico{ padding-right: 0; position: absolute; left: 0; top: 0; }
	.indexP1 .list li .ico img{ height: 36px; }
	.indexP1 .list li .num{ font-size: 46px; line-height: 46px; }
	.indexP1 .list li .txt{ font-size: 18px; line-height: 20px; padding-top: 20px; }
	.indexP1 .moreBtn{ width: 180px; }
	.indexP1 .moreBtn a{}
	.indexP1 .moreBtn a:after{ right: 64px; }

}


@media screen and ( max-width:989px ){
.bannerDiv{ margin-top: 0px;}

.ind-banner .swiper-pagination{ padding-top: 60px; position: relative; text-align: center; left: 0; bottom: 0!important; } 



}

@media screen and ( max-width:767px ){

	.indexP1 .content{ font-size: 16px; line-height: 28px; padding: 0; }
	.ind-banner .layer{ display: none; }


	.ind-banner .twobox{ top: 20%; }

	.ind-banner .twobox .txt em{font-size: 18px;}
	.ind-banner .twobox .name{ font-size: 24px; }
	.ind-banner .twobox .content{ font-size: 14px;}


}

@media screen and ( max-width:680px ){
	.ind-banner .twobox{ top: 20%; }
	.ind-banner .twobox .txt{ display: inline-block; height: 20px; position: relative; padding-right: 14px; }
	.ind-banner .twobox .txt:after{ content: ''; position: absolute; right: 0; top: 0; width: 14px; height: 30px; background: url(../images/nimg23Bg2.png) no-repeat;}
	.ind-banner .twobox .txt em{ display: block; padding: 0px 10px 0px 20px; background: #333; height: 30px; line-height: 30px; color: #fff; font-size: 16px; font-family: mont; text-transform: uppercase; border-top-left-radius: 4px; border-bottom-left-radius: 4px;}
	.ind-banner .twobox .name{ font-size: 20px; color:#fff; font-weight: bold; line-height: 44px; padding-top:0px;}
	.ind-banner .twobox .content{ font-size: 12px; line-height: 24px; color: #fff; padding-top: 0px; }

	
	
	
}

@media screen and ( max-width:480px ){
	
	.indexP1 .list li .num{ font-size: 36px; line-height: 36px; }
.indexP1 .list li .txt{ font-size: 16px; line-height: 20px; padding-top: 10px; }
	
}



@media screen and ( max-width:414px ){
	.indexP1 .list li{ padding-left:34px;}
	.indexP1 .list li .ico img{ height: 26px; }
	.indexP1 .list li .num{ font-size: 30px; line-height: 30px; }
.indexP1 .list li .txt{ font-size: 16px; line-height: 20px; padding-top: 0px; }
.ind-banner .twobox{  width: 60%; }
.ind-banner .twobox{ top: 30%; }
	.ind-banner .twobox .content{ display: none; }
	.ind-banner .twobox .name{ font-size: 20px; color:#fff; font-weight:normal; line-height: 44px; padding-top:0px;}
}



@media screen and ( max-width:320px ){

}